<?php 
/* Cachekey: cache/stash_default/doctrine/[peanuttest\scripts\customsetuptest@[annot]][1]/ */
/* Type: array */
/* Expiration: 2017-10-17T05:37:32-05:00 */



$loaded = true;
$expiration = 1508236652;

$data = array();

/* Child Type: array */
$data['return'] = unserialize(base64_decode('YTowOnt9'));

/* Child Type: integer */
$data['createdOn'] = 1507808241;
